.page-header-pt {
    padding-top: 123px;
    background-image: linear-gradient( 180deg, #3bc9d6 0%, #099cdc 100%);
}

.single-post-header {
    padding-bottom: 33px;
}

.header-title-pt {
    text-align: center;
    color: #ffffff;
    padding: 30px 30px 82px 30px;
    word-break: break-all;
}

.blog-slider-cat {
    float: left;
}

.post-meta {
    float: right;

    li {
    	display: inline-block;
	    font-size: 14px;
	    padding-right: 5px;
	    color: #ffffff;
    }
}

.blog-slider-cat li {
    display: inline-block;
    padding-right: 5px;
}

.blog-slider-cat li, .blog-slider-cat li svg, .blog-slider-cat li a {
    color: #fff;
    display: inline-block;
    font-size: 14px;
}

.single-post-pt {
	padding-top: 60px;
    padding-bottom: 60px;

	.arc-post {
		margin: 0;
		margin-bottom: 30px;
	}
}

.page-numbers {
    width: 35px;
    height: 35px;
    background: rgba(137, 130, 247, .1);
    display: inline-block;
    border-radius: 30px;
    text-align: center;
    color: #3bc9d6;
    line-height: 33px;
    margin: 0 3px;
}

.page-numbers.prev:hover, 
.page-numbers.next:hover, 
.page-numbers:hover, 
.page-numbers.current {
    background: #3bc9d6;
    color: #ffffff;
}

.page-numbers.prev, 
.page-numbers.next {
    width: unset;
    height: unset;
    background: rgba(137, 130, 247, .1);
    display: inline-block;
    border-radius: 100px;
    text-align: center;
    color: #3bc9d6;
    line-height: 30px;
    margin: 0 5px;
    padding: 2px 15px;
}

.nav-links {
    display: block;
    text-align: center;
    width: 100%;
}